* {
	font-family: "Roboto", sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-size: 20px;
}

/*header*/

header {
	background-color: #001233;
	color: white;
	border-bottom: 4px solid #979dac;
}

header nav {
	padding: 0.8rem;
}

header nav ul {
	list-style-type: none;
}

header nav .nav, header nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

header nav ul li a {
	color: white;
	text-decoration: none;
}

header nav ul li a:hover {
	text-decoration: underline;
}

header nav ul .nav-logo h1{
	display: inline;
	font-size: 2rem;
}

#jumbotron, #featured-products {
	text-align: center;
}


#jumbotron{
	padding: 1.5rem 5% 3rem;
	background-color: #cfd2cd;
	height: 70vh;
}

#jumbotron .header {
	font-size: 7rem;
	margin-bottom: 2rem;
	margin-top: 15vh;
	animation: jumbotron-fade;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
}

#jumbotron h2 {
	font-size: 1.5rem;
	margin-bottom: 2rem;
	letter-spacing: 2px;
	position: relative;
	animation: jumbotron-left;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
}

#jumbotron button {
	background-color: #001233;
	color: white;
	border-style: none;
	border-radius: 40px;
	padding: 1rem;
}

#featured-products .card {
	display: inline-block;
	vertical-align: top;
	border: 5px solid #001233;	
	border-radius: 2rem;	
}

#featured-products .card img{
	height: 50vh;
	width: 50vh;
	border-radius: 150px;
}

#featured-products .header {
	font-size: 2.5rem;
	margin: 1rem;
}

#featured-products p {
	font-size: 1.3rem;
}

footer {
	background-color: #001233;
	color: white;	
	text-align: center;
	padding: 2rem;
	margin-top: 1rem;
}

@keyframes jumbotron-fade {
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}

@keyframes jumbotron-left {
	0% {
		left: -200%;
	}
	100% {
		left: 0%;
	}
}